package com.haru.component;

public class HoldField extends Field {
	private static final long serialVersionUID = 1078417899665575639L;

	public static final int WIDTH = 5;
	public static final int HEIGHT = 5;

	public HoldField() {
		map = new int[HEIGHT][WIDTH];
	}


	public void putBlock(int type, TetraMino block) {
		super.putBlock(type, block, 0, 2, 2);
	}
}
